body
{
    margin:0px;
    padding:0px;
}

nav{
    background: #11998e;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #72a183, #11998e);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #72a183, #11998e); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
a.nav-link {
    color: #ffffff;
}
a.navbar-brand {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 0.9em;
    letter-spacing: 2px;
}
h1,h2,h3,h4 {
    font-weight: 100;
}